<?php
  switch($Etape)
  {
    case 0:
      if ($resultat = GroupeUsers::getAll())
      {
        echo "  <form METHOD='POST'>\n";
        echo "   <input type='hidden' name='Type' value=$Type>\n";
        echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
        echo "   <input type='hidden' name='Etape' value='1'>\n";
        echo "   <select name='nogroupeusers'>\n";
        foreach($resultat as $ligne)
        {
          echo "    <option value='" . $ligne['NoGroupeUsers'] . "'>" . $ligne['Description'] . "</option>\n";
        }
        echo "   </select><BR>\n";
        echo "   <button type='submit'>Supprimer</button>\n";
        echo "  </form>\n";
      }
    break;
    case 1:
//      $requette="DELETE FROM users WHERE Nom='$user'";
//      if ($resultat = mysql_query($requette))
//      {
//      }
    break;
  }
  
?>
